﻿body {
    /*font-size: small;
    font-family: Calibri;*/
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    width: 100%;
    margin: 0px;
}

@media (min-width: 1028px) {
    body {
        overflow-x: auto;
    }
}

@media (max-width: 1027px) {
    body {
        overflow-x: scroll;
    }
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
}

.center {
    text-align: center;
}

th.FullRowHeader {
    text-align: left;
    font-size: 14px !important;
    border-bottom: 1px solid #C0C0C0;
    padding-top: 12px;
    vertical-align: bottom;
}

th.FullRowHeaderLessTopPadding {
    text-align: left;
    font-size: 14px !important;
    border-bottom: 1px solid #C0C0C0;
    padding-top: 2px;
    vertical-align: bottom;
}

.menuItems {
    display: block;
}

.redHeader {
    color: Red;
    text-align: center;
}

.blueHeader {
    color: #0066FF;
    text-align: center;
}

.OrangePanelHeader {
    color: #FF8800;
    font-size: 1.66em;
    padding-bottom: 12px;
}

.OrangePanelContainer {
    padding: 7px 15px 8px 10px;
    border-top: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
}

.KioskHeader {
    color: #FF8800;
    padding-top: 4px;
    padding-bottom: 8px;
    font-size: 1.5em;
}

.LinkText {
    color: Blue;
    text-decoration: underline;
}

.errorText {
    color: Red !important;
}

fieldset {
    border: solid 1px #CCCCCC;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 100%;
    padding: 20px;
}

legend {
    background: #FF8800;
    border: solid 1px #E0E0E0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
    /*font-weight: bold;*/
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

/* Found this one online, makes the textboxes and dropdownlists the same width
    (without it, even setting the width properties to the same value resulted in uneven field sizes) */
input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    /* Makes disabled fields look the same across browsers */
    input[disabled], select[disabled], textarea[disabled] {
        background-color: #F0F0F0;
        color: #303030;
    }

input {
    /* Style to apply to normal asp.net textboxes */
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    border: 1px solid #C0C0C0;
    height: 20px;
    padding-left: 3px;
    outline: none;
}

    input:focus {
        /* Orange border when the field is focused */
        border-color: #FF8800;
    }

    input[readonly] {
        color: gray;
        background-color: whitesmoke;
    }

select {
    /* Style to apply to normal asp.net drop down lists */
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    border: 1px solid #C0C0C0;
    outline: none;
}

    select:focus {
        /* Orange border when the field is focused */
        border: 1px solid #FF8800;
    }

    select > option:hover {
        background-color: #E0E0E0;
    }

    select > option:checked {
        background-color: #FF8800;
        color: white;
    }

textarea {
    /* Style to apply to normal asp.net textboxes when set to multiline text mode */
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    border: 1px solid #C0C0C0;
    outline: none;
}

    textarea:focus {
        /* Orange border when the field is focused */
        border: 1px solid #FF8800;
    }

label, input[type="radio"], input[type="checkbox"] {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    vertical-align: middle;
}

    input[type="radio"]:focus, input[type="checkbox"]:focus {
        outline: 1px dotted #FF8800;
    }

.dxtc-link span.dx-vam {
    font: normal 14px Calibri;
}
 .dxtc-strip, .dxtc-stripContainer {
            height: auto !important;
        }

.HeaderStyle {
    color: orange;
    font-size: small;
    font-weight: bold;
}

tr.space > td {
    padding-bottom: 15px;
}

/*Dialog Item*/
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    text-align: center;
    float: none !important;
    margin-left: 30px !important;
}
.RequireAttention {
    font-weight: bold;
    color: red;
}

.blink_me {
    animation: blinker 1s linear infinite;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.EligibilityIntakeTitleText {
    color: black !important;
    font-weight: bold;
    text-decoration: underline;
}
.ReleaseOfInformationTitleText {
    color: black !important;
    font-weight: bold;
    text-decoration: underline;
}
.ReferenceLink, .ReferenceLink:link, .ReferenceLink:active, .ReferenceLink:visited, .ReferenceLink:hover {
    font-weight: bold;
    color: #007BFF !important;
    text-decoration: underline;
}
.DocumentUploadLink, .DocumentUploadLink:link, .DocumentUploadLink:active, .DocumentUploadLink:visited, .DocumentUploadLink:hover {
    font-weight: bold;
    color: #007BFF !important;
    text-decoration: underline;
}

.DocumentUploadSectionText {
    font-weight: bold;
    font-size: 14px;
    color: black !important;
    text-decoration: underline;
}

.StudentDocumentUploadInstructionSectionText1 {
    font-weight: bold;
    font-size: 12px;
    color: blue !important;
}

.StudentDocumentUploadInstructionSectionText1NoBold {
    color: blue !important;
}

.StudentDocumentUploadInstructionSectionText2 {
    font-weight: bold;
    font-size: 12px;
    color: black !important;
}

.StudentDocumentUploadSectionText {
    font-weight: bold;
    font-size: 12px;
    color: blue !important;
    text-decoration: underline;
}

.DocumentUploadRequireAttentionText {
    font-weight: bold;
    font-size: 12px;
    color: red !important;
}


.ReleaseHeader, .DocumentUploadHeader {
    color: black !important;
    font-size: 18px;
    font-weight: bold;
}

.ReleaseTitle {
    font-size: 16px;
    font-weight: bold;
}
.EmptyPadding {
    padding: 0px !important;
}
.LayoutItemPadding {
    padding: 5px !important;
}
.FormLabel {
    color: Black;
    font-weight: bold;
}
.FormLayoutGroupBoxCaption {
    font: 16px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    color: black !important;
    font-weight: bold;
}
.FormLayoutGroupBoxStyle {
    border: 0px none;
    padding: 0px;
}

.dxgvSelectedRow_MetropolisAgingISv2523 a { /*note: this block applies to hyperlinks within an ASPxGridView's selected row (ie: "Select" link in the row)*/
    color: white !important;
}

/*Gridview Control*/
.divGridHeaderCommand {
    float: right;
    padding-right: 10px;
}
.divGridViewTitle {
    float: left;
    padding-left: 10px;
    color: black;
    font-weight: bold;
}
/*End Gridview Control*/